/*** Template Standard ***/

.cycloneslider-template-standard{

	position:relative;
	outline: none;
}

.cycloneslider-template-standard .cycloneslider-slides{

	position:relative;

	overflow:hidden;

}

.cycloneslider-template-standard .cycloneslider-slide{

	text-align: center;

	width: 100%; /* For slides in scrollHorz to work */

	display: none; /* Hide slides to prevent FOUC when JS hasn't kicked in yet */

	background: #fff; /* Add background to prevent slides from peeking behind the current slide when fx=scrollHorz and hideNonActive=false */

}

.cycloneslider-template-standard .cycle-slide{

	display: block; /* Show slide so that getBoundingClientRect().height will not return 0. Class .cycle-slide is added when cycle has initialized. */

}

.cycloneslider-template-standard div[data-cycle-hide-non-active="false"] .cycloneslider-slide{

	opacity: 0; /* Avoid youtube and vimeo or other slides from peeking behind the current slide whe in transit */

}

.cycloneslider-template-standard div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image{

	height: 100%; /* To prevent cutting off captions when dynamic height is off */

}

.cycloneslider-template-standard .cycloneslider-slide:first-child, /* Show first slide */

.cycloneslider-template-standard .cycle-sentinel + .cycloneslider-slide{ /* Select next slide when using sentinel slide */

	display: block;

}

.cycloneslider-template-standard .cycloneslider-slide img{

	display:block;

	margin:0 auto;

	padding:0;

	max-width:100%;

	border:0;

}

.cycloneslider-template-standard.cycloneslider-width-full .cycloneslider-slide img{

	width:100%;

}

.cycloneslider-template-standard .cycloneslider-slide iframe, /* Make our videos fluid */

.cycloneslider-template-standard .cycloneslider-slide object,

.cycloneslider-template-standard .cycloneslider-slide embed {

	position: absolute;

	left: 0;

	top: 0;

    width: 100% !important; /* Override width attrib */

    height: 100% !important; /* Override height attrib */

}

.cycloneslider-template-standard .cycloneslider-slide-youtube,

.cycloneslider-template-standard .cycloneslider-slide-vimeo{

	background: #000;

}



.cycloneslider-template-standard div[data-cycle-dynamic-height="on"] .cycloneslider-slide-custom,

.cycloneslider-template-standard div[data-cycle-dynamic-height="on"] .cycle-sentinel + .cycloneslider-slide-testimonial{

	min-height: 100px; /* Disable 100% min height when dynamic height is on. To fix issue with scrollHorz */

}

.cycloneslider-template-standard .cycloneslider-slide-testimonial{

	font-style: italic;

}

.cycloneslider-template-standard .cycloneslider-slide-testimonial blockquote{

	margin-bottom: 0;

}

.cycloneslider-template-standard .cycloneslider-slide-testimonial p{

	margin: 0;

}

.cycloneslider-template-standard .cycloneslider-slide-testimonial .cycloneslider-testimonial-author{

	text-align: right;

	font-style: normal;

}

.rtl .cycloneslider-template-standard .cycloneslider-slide-testimonial .cycloneslider-testimonial-author{

	text-align: left;

}

.cycloneslider-template-standard .cycloneslider-slide-testimonial .cycloneslider-testimonial-author a{

	text-decoration: none;

}



/*** Prev/Next ***/

.cycloneslider-template-standard .cycloneslider-prev,

.cycloneslider-template-standard .cycloneslider-next,

.cycloneslider-template-standard .cycloneslider-pager span {

	cursor:pointer;

}

.cycloneslider-template-standard .cycloneslider-prev,

.cycloneslider-template-standard .cycloneslider-next{

    position:absolute;
    top:20%;
    z-index:501;
	display: block;
    width:70px;
    height:140px;
	
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
	opacity: 1;

	-webkit-transition: all 0.5s ;
	-moz-transition: all 0.5s ;
	-ms-transition: all 0.5s ;
	-o-transition: all 0.5s ;
	transition: all 0.5s ;

}

.cycloneslider-template-standard .cycloneslider-next{
	background-image:url(http://dogotel.com.au/wp-content/uploads/2017/03/Arrow.png);
}
.cycloneslider-template-standard .cycloneslider-prev{
	background-image:url(http://dogotel.com.au/wp-content/uploads/2017/03/ArrowLeft.png);	
}



.cycloneslider-template-standard:hover .cycloneslider-prev,

.cycloneslider-template-standard:hover .cycloneslider-next{

	opacity: 0.4;

}

.cycloneslider-template-standard .cycloneslider-prev:hover,

.cycloneslider-template-standard .cycloneslider-next:hover{

	opacity: 1;

}

.cycloneslider-template-standard .cycloneslider-prev.disabled,

.cycloneslider-template-standard .cycloneslider-next.disabled{

	display: none;

}

.cycloneslider-template-standard .arrow{

    position: absolute;

    top: 50%;

    left: 50%;

    margin-top: -6px;

    width: 0;

    height: 0;
	

}

.cycloneslider-template-standard .cycloneslider-prev{

    left:10px;

}

.rtl .cycloneslider-template-standard .cycloneslider-prev{

    left:auto;

	right:10px;

}

.cycloneslider-template-standard .cycloneslider-prev .arrow{

    margin-left: -4px;

}

.rtl .cycloneslider-template-standard .cycloneslider-prev .arrow{

    margin-left: -2px;

	border: 0;

}

.cycloneslider-template-standard .cycloneslider-next{

    right:10px;

}

.rtl .cycloneslider-template-standard .cycloneslider-next{

    right:auto;

	left:10px;

}

.cycloneslider-template-standard .cycloneslider-next .arrow{

    margin-left: -2px;
	background-image:url(http://dogotel.com.au/wp-content/uploads/2017/03/Arrow.png);

}

.rtl .cycloneslider-template-standard .cycloneslider-next .arrow{

    margin-left: -4px;
	background-image:url(http://dogotel.com.au/wp-content/uploads/2017/03/Arrow.png);

}



/*** Pager ***/

.cycloneslider-template-standard .cycloneslider-pager{
    position:absolute;
    bottom:-30px;
    left:0;
    z-index:100;
    width: 100%;
    height: 30px;
    text-align: center;
	margin-left:5px;
	margin-right:5px;
}

.cycloneslider-template-standard .cycloneslider-pager span {

    display: inline-block;
    width: 12px;
    height: 12px;
    background: white;
    vertical-align: bottom;
    font-size: 0;
    line-height: 0;
	-webkit-box-shadow: 1px 1px 2px 0px #333333;
    box-shadow: 1px 1px 2px 0px #333333;
	margin-left:5px;
	margin-right:5px;
}

.ie7 .cycloneslider-template-standard .cycloneslider-pager span{

	zoom: 1;/* IE 7 inline-block */
	*display: inline;/* IE 7 inline-block */

}

.cycloneslider-template-standard .cycloneslider-pager span.cycle-pager-active {

    background-color: #fcaf19;

}

